"AUAppleEvent.sendError" = "Apple event error %d";

"BWAppMoveWatcher.moveAppBackAlert.defaultActionGerund" = "busy";

"BWAppMoveWatcher.moveAppBackAlert.informativeText" = "%@ cannot be moved to a different folder while it is %@, so it has been moved back to the folder “%@”. You can move %@ again once you have quit the application";

"BWAppMoveWatcher.moveAppBackAlert.messageText" = "%@ moved";

"BWAppMoveWatcher.moveAppBackAlert.okButtonTitle" = "OK";

"BWAppMoveWatcher.relaunchApplicationAlert.informativeText" = "%@ has been moved to a new folder and needs to quit and relaunch now.";

"BWAppMoveWatcher.relaunchApplicationAlert.messageText" = "%@ moved";

"BWAppMoveWatcher.relaunchApplicationAlert.relaunchButtonTitle" = "Quit & Relaunch";

"BWCompressFilesOperation.archiveError" = "Could not create archive to compress files at %@";

"BWCompressFilesOperation.compressError" = "Creating compressed archive at %@ failed (%d)";

"BWEmbeddedStoreWindowController.alreadyRegistered.message" = "Your copy of %@ is already registered, so there is no need to purchase a license.";

"BWEmbeddedStoreWindowController.alreadyRegistered.title" = "Already registered";

"BWEmbeddedStoreWindowController.baseWindowTitle" = "Fat Cat Software Store";

"BWEmbeddedStoreWindowController.loadingWindowTitle" = "Loading %@…";

"BWEmbeddedStoreWindowController.orderCompletionMessage" = "Thank you for purchasing %@!\n\nYour copy of %@ has been registered, and you now have full access to all the features of the program. You will receive a copy of your purchase receipt and registration information shortly via email for your records.";

"BWMD5Operation.readError" = "Error %ld occurred trying to read file data";

"BWOperation.cancelledError" = "The %@ operation was cancelled by the user";

"BWOperation.defaultOperationName" = "operation";

"BWOperation.logError" = "An error occurred (%ld): %@";

"BWOperation.logErrorString" = "An error occurred: %@";

"BWOperation.logErrorWithRecovery" = "An error occurred (%ld): %@ (%@)";

"BWSupportRequest.emailMissing" = "Please enter an e-mail address.";

"BWSupportRequest.messageMissing" = "Please enter a message describing your problem.";

"BWSupportRequest.nameMissing" = "Please enter your name.";

"BWSupportRequest.subjectMissing" = "Please enter a subject for your message.";

"BWSupportRequestController.quitWarning.continueButton" = "Continue";

"BWSupportRequestController.quitWarning.informativeText" = "Your support submission is still being sent. If you quit now, your support request will be cancelled. Do you want to continue with your submission, or quit and cancel your submission?";

"BWSupportRequestController.quitWarning.message" = "Submission in progress";

"BWSupportRequestController.quitWarning.quitButton" = "Quit";

"BWSupportRequestController.requestFailed.description" = "Request submission failed";

"BWSupportRequestController.requestFailed.okButton" = "OK";

"BWSupportRequestController.requestFailed.recoverySuggestion" = "Try submitting the request again. If it still does not go through, please e-mail support@fatcatsoftware.com instead.";

"BWSupportRequestController.requestSuccess.informativeText" = "Your message has been sent to Fat Cat Software support. You will be contacted at %@ with a response to your inquiry.";

"BWSupportRequestController.requestSuccess.message" = "Request submission succeeded";

"BWSupportRequestController.requestSuccess.okButton" = "OK";

"BWSupportSubmitOperation.progress.compressingFiles" = "Compressing files…";

"BWSupportSubmitOperation.progress.gatheringFiles" = "Gathering files…";

"BWSupportSubmitOperation.progress.sendingAttachments" = "Sending attachments…";

"BWSupportSubmitOperation.progress.sendingRequest" = "Sending request…";

"BWSupportSubmitOperation.submissionError" = "Support submission failed";

"CUAlias.aliasCreateError" = "Could not create file system reference for path %@";

"CUAlias.circularLinkError" = "Path %@ contains circular alias/symlink references";

"CUAlias.FSNewAliasError" = "Alias could not be created";

"CUAlias.pathFromRefError" = "Could not resolve alias file at %@ because a reference to the file could not be created";

"CUAlias.resolveAliasError" = "Could not resolve alias file at %@ (%d)";

"CUCacheKeyPathOperation.error" = "Could not cache key path %@ for object %@";

"CUFileCopyOperation.generalError" = "The file at %@ could not be copied because an error occurred (%d)";

"CUFileCopyOperation.preflightDone" = "Preflight done, %@ required to perform copy";

"CUFileCopyOperation.progress.preparingToCopy" = "Preparing to copy…";

"CUFileCopyOperation.scheduleError" = "Could not schedule file copy operation (%d)";

"CUFileCopyOperation.startError" = "Could not start file copy operation (%d)";

"CUProcessController.launchError.appNotFound" = "%@ could not be launched because the application could not be found.";

"CUProcessController.launchError.exception" = "%@ could not be launched because an error occured (%@)";

"CUProcessController.launchError.LSOpenApplication" = "Error %d occurred while trying to launch application at %@";

"CUProcessController.quitProcessError" = "Unabled to quit the application “%@”";

"IPAddLibraryHelper.chooseLibraryPrompt" = "Add";

"IPAddLibraryHelper.createLibraryExists.description" = "Item already exists";

"IPAddLibraryHelper.createLibraryExists.recoverySuggestion" = "An item with the name “%@” already exists in the folder “%@”. Please choose a different name.";

"IPAddLibraryHelper.createLibraryPrompt" = "Create";

"IPAddLibraryHelper.defaultLibraryName" = "New Library";

"IPAddToAlbumAction.albumName" = "Duplicates";

"IPAlbumInspector.inspectorTitle" = "Album";

"IPApertureXMLLoadOperation.apertureVersionNeedsUpgrade.description" = "The version of this Aperture library (%@) is too old to be displayed by iPhoto Library Manager. To see this library's contents, open the library in Aperture to let it upgrade the library to the current version.";

"IPApertureXMLLoadOperation.apertureVersionTooOld.description" = "The version of this Aperture library (%@) is too old to be displayed by iPhoto Library Manager.";

"IPApertureXMLLoadOperation.apertureVersionUnknown.description" = "The version of this Aperture library could not be determined.";

"IPAppController.applescriptNewLibrary.noLocationMessage" = "No location was specified for the new library";

"IPAppController.archiveAlbumDataListItem.name" = "Archiving AlbumData.xml file for %@";

"IPAppController.archiveDataListItem.localizedActionGerund" = "archiving";

"IPAppController.archiveDataListItem.localizedActionNoun" = "archive";

"IPAppController.archiveDataListItem.localizedActionVerb" = "archive";

"IPAppController.archiveDataListItem.name" = "Archiving data files for %@";

"IPAppController.invalidRegistration.description" = "Invalid Registration";

"IPAppController.invalidRegistration.recoverySuggestion" = "The name/serial number combination you have entered is not valid.  Please check both the serial number and your name to ensure they exactly match your registration information and try again.";

"IPAppController.invalidRegistrationMessage" = "Your copy of iPhoto Library Manager is currently unregistered.  If you have purchased a copy, please enter your name and serial number below.";

"IPAppController.iPhotoRequired.appStorePrompt" = "App Store";

"IPAppController.iPhotoRequired.message" = "iPhoto Library Manager requires having iPhoto 8.1.2 or later installed. Please reinstall iPhoto either using the installation disc that came with your Mac, or by downloading iPhoto from the Mac App Store.";

"IPAppController.iPhotoRequired.quitPrompt" = "Quit";

"IPAppController.iPhotoRequired.title" = "iPhoto required";

"IPAppController.iPLM3Running.continuePrompt" = "Continue";

"IPAppController.iPLM3Running.message" = "iPhoto Library Manager 3 is already running. Having both iPLM 3 and iPLM 4 running simultaneously may cause them to interfere with each other while performing tasks on iPhoto libraries. It is recommended that you only run one of the two versions at any given time.";

"IPAppController.iPLM3Running.quitPrompt" = "Quit iPLM 3";

"IPAppController.iPLM3Running.title" = "iPhoto Library Manager 3 running";

"IPAppController.iPLM3Serial.description" = "Upgrade Required";

"IPAppController.iPLM3Serial.message" = "This serial number is for iPhoto Library Manager 3.x and does not work with iPhoto Library Manager 4. To upgrade to version 4, click the “Purchase” button.";

"IPAppController.iPLM3Serial.okButtonTitle" = "OK";

"IPAppController.iPLM3Serial.recoverySuggestion" = "This serial number is for iPhoto Library Manager 3.x and does not work with iPhoto Library Manager 4. To upgrade to version 4, click the “Upgrade” button.";

"IPAppController.iPLM3Serial.upgradeButtonTitle" = "Upgrade";

"IPAppController.regenerateFaceThumbnails.name" = "Regenerate %@ face thumbnails ";

"IPAppController.sendArchiveRequest.message" = "Sending the library data files for the library “%@” as requested by tech support.";

"IPAppController.validRegistrationMessage" = "Thank you for registering iPhoto Library Manager! You now have unlimited access to all the features of the program.";

"IPAppController.versionUnsupported.continueButtonTitle" = "Continue";

"IPAppController.versionUnsupported.description" = "iPhoto version unsupported";

"IPAppController.versionUnsupported.downloadButtonTitle" = "Download iPLM 3";

"IPAppController.versionUnsupported.installed.recoverySuggestion" = "iPhoto Library Manager 4 only supports iPhoto version %@ or later. To work with earlier versions of iPhoto, please use iPhoto Library Manager 3 instead";

"IPAppController.versionUnsupported.notInstalled.recoverySuggestion" = "iPhoto Library Manager 4 only supports iPhoto version %@ or later. To work with earlier versions of iPhoto, please download iPhoto Library Manager 3 and use that instead";

"IPAppController.versionUnsupported.openButtonTitle" = "Open iPLM 3";

"IPAppController.versionUnsupported.quitButtonTitle" = "Quit";

"IPApplyDuplicateActionsOperation.localizedLongActionDescription" = "applying actions to duplicate photos";

"IPApplyDuplicateActionsOperation.localizedTitle" = "Applying Actions";

"IPApplyDuplicateActionsOperation.log.notApplyingChanges" = "Not applying duplicate changes to library ”%@“ because its version (%@) does not match the installed version of iPhoto (%@)";

"IPApplyDuplicateActionsOperation.progress.applyingActions" = "Applying actions to duplicate photos…";

"IPApplyDuplicateActionsOperation.progress.determineAffectedArchives" = "Determining affected photos…";

"IPArchiveFilesOperation.progress.compressLibraryData" = "Compressing library data files…";

"IPArchiveFilesOperation.progress.createFileListing" = "Creating file listing…";

"IPArchiveFilesOperation.zipTaskError" = "An error occurred when creating the archive for %@ (%d)";

"IPArchiveLoadOperation.libraryNotFoundError" = "The library “%@” could not be found.";

"IPArchiveLoadOperation.log.loadedAlbums" = "Loaded %ld albums…";

"IPArchiveLoadOperation.log.loadedEvents" = "Loaded %ld events…";

"IPArchiveLoadOperation.log.loadedKeywords" = "Loaded %ld keywords…";

"IPArchiveLoadOperation.log.loadedNamedFaces" = "Loaded %ld face names…";

"IPArchiveLoadOperation.log.loadedPhotos" = "Loaded %ld photos";

"IPArchiveLoadOperation.log.loadedPlaces" = "Loaded %ld places…";

"IPArchiveLoadOperation.log.loadingPhotos" = "Loading photos…";

"IPArchiveLoadOperation.log.numLibraryPhotos" = "%ld photos in the main library";

"IPArchiveLoadOperation.log.numTrashedPhotos" = "%ld photos in the trash";

"IPArchiveLoadOperation.log.updateVersionNumber" = "Version number: %@";

"IPArchiveLoadOperation.missingKeywordError" = "Could not find keyword ID %lu for photo ID %lu";

"IPArchiveLoadOperation.refreshSmartAlbumError" = "Could not refresh smart album “%@” (error: %@)";

"IPAssignDuplicateActionsOperation.log.assignAction" = "Assigning action “%@” to photo %@";

"IPAssignDuplicateActionsOperation.progress.assigningActions" = "Assigning duplicate actions…";

"IPCachedLoadOperation.cacheMissing" = "Library has moved since data was last cached, reloading from the current library database";

"IPCachedLoadOperation.dataModelChanged" = "Cached data for library “%@” is obselete, discarding";

"IPCachedLoadOperation.dataOutOfDate" = "Cached data for library “%@” is out of date, reloading from the current library database";

"IPChecksumIndexer.checksumDatabaseError" = "Could not open checksum database for library at %@, checksums will not be cached (%@)";

"IPChecksumIndexer.checksumError" = "The photo at %@ could not be checksummed because an error occurred";

"IPChecksumIndexer.duplicateSkipped.fileNotFound" = "Skipped duplicate scanning for %@ because the file could not be found.";

"IPChecksumIndexer.duplicateSkipped.noFileSize" = "Skipped duplicate scanning for %@ because the file's size could not be determined.";

"IPChecksumIndexer.log.fileMissing" = "File missing, not analyzing photo at %@";

"IPChecksumIndexer.log.zeroBytes" = "File contains 0 bytes of data, not analyzing photo at %@";

"IPCommitChanges9Operation.error.missingAlbumRecord" = "Could not find UUID for album %@";

"IPCommitChanges9Operation.error.missingPhotoRecord" = "Found %lu photo records, expected %lu";

"IPCommitChanges9Operation.error.rearrangePhotos" = "Could not rearrange photos in the album “%@” in the correct order";

"IPCommitChanges9Operation.log.updatingThumbnails" = "Updating thumbnails…";

"IPCommitChanges9Operation.progress.updatingThumbnails" = "Updating thumbnails…";

"IPCommitChangesOperation.albumType.album" = "album";

"IPCommitChangesOperation.albumType.folder" = "folder";

"IPCommitChangesOperation.albumType.smartAlbum" = "smart album";

"IPCommitChangesOperation.error.cantPerformReplacement" = "Cannot perform replacement for photo “%@”.";

"IPCommitChangesOperation.error.copyEditedPhoto" = "Could not copy the edited version of photo “%@”.";

"IPCommitChangesOperation.error.rearrangePhotos" = "Could not rearrange photos in the album “%@” in the correct order";

"IPCommitChangesOperation.errorDescription.iPhotoCrashed" = "iPhoto crashed while trying to apply changes to the library “%@”";

"IPCommitChangesOperation.finishedImporting" = "Finished importing events";

"IPCommitChangesOperation.localizedTitle" = "Committing Changes to iPhoto Library";

"IPCommitChangesOperation.log.addAlbum" = "Adding album ”%@“ to folder “%@”";

"IPCommitChangesOperation.log.addingPhotosToAlbum" = "Adding photos to album “%@”: %@";

"IPCommitChangesOperation.log.buildAlbumHierarchy" = "Building album hierarchy…";

"IPCommitChangesOperation.log.copyEditedPhoto" = "Copying edited version of photo “%@”";

"IPCommitChangesOperation.log.copyingEditedPhotos" = "Copying edited photos…";

"IPCommitChangesOperation.log.copyingEventCrash" = "iPhoto unexpectedly quit while copying the event “%@”, relaunching iPhoto and continuing to the next event…";

"IPCommitChangesOperation.log.copyNewImageFile" = "Copying new image file for photo “%@”";

"IPCommitChangesOperation.log.createAlbum" = "Creating %@ ”%@“";

"IPCommitChangesOperation.log.createKeyword" = "Creating keyword “%@”";

"IPCommitChangesOperation.log.importingEvent" = "Importing event “%@”…";

"IPCommitChangesOperation.log.movingPhotosToTrash" = "Moving photos to iPhoto trash: %@";

"IPCommitChangesOperation.log.rearrangingPhotos" = "Rearranging photos in album “%@” to the correct order";

"IPCommitChangesOperation.log.relaunchIPhoto" = "Relaunching iPhoto…";

"IPCommitChangesOperation.log.restorePhotoInfo" = "Restoring info for photo “%@”";

"IPCommitChangesOperation.log.restoringEventInfo" = "Restoring info for event “%@”";

"IPCommitChangesOperation.log.restoringPhotoAttributes" = "Restoring photo attributes…";

"IPCommitChangesOperation.log.restoringPhotoInfoCrash" = "iPhoto unexpectedly quit while restoring information for the photo “%@”, restarting iPhoto and continuing…";

"IPCommitChangesOperation.progress.addingPhotosToAlbums" = "Adding photos to albums…";

"IPCommitChangesOperation.progress.buildAlbumHierarchy" = "Building album hierarchy…";

"IPCommitChangesOperation.progress.copyingFaces" = "Copying faces…";

"IPCommitChangesOperation.progress.copyPhotoInfo" = "Copying photo info…";

"IPCommitChangesOperation.progress.createAlbum" = "Creating album “%@”…";

"IPCommitChangesOperation.progress.createKeyword" = "Creating keyword “%@”…";

"IPCommitChangesOperation.progress.importingEvent" = "Importing event “%@”…";

"IPCommitChangesOperation.progress.movingPhotosToTrash" = "Moving photos to trash…";

"IPCommitChangesOperation.progress.regeneratingFaceThumbnails" = "Regenerating face thumbnails…";

"IPCommitChangesOperation.progress.restoreEventAttributes" = "Restoring event attributes…";

"IPCommitChangesOperation.progress.restoringPhotoAttributes" = "Restoring photo attributes…";

"IPCommitChangesOperation.progress.restoringPhotoAttributesForEvent" = "Restoring photo attributes for event “%@”…";

"IPCommitChangesOperation.progress.updatingPhotoAttributes" = "Updating photo attributes…";

"IPCommitChangesOperation.relaunchiPhotoProgress" = "Restoring iPhoto prefs…";

"IPCommitChangesVersion8Operation.progress.moveToTrash" = "Moving photos to trash…";

"IPCommitChangesVersion9Operation.log.crashLimit" = "iPhoto has now crashed %lu times while updating thumbnails, so we will skip updating the rest. You may need to rebuild the library's thumbnails manually by holding down the command and option keys while opening iPhoto.";

"IPCommitChangesVersion9Operation.log.transferImageAdjustments" = "Copying photo edits…";

"IPCommitChangesVersion9Operation.log.updatingThumbnailsCrash" = "iPhoto unexpectedly quit while updating photo thumbnails, relaunching iPhoto and continuing to the next photo…";

"IPCommitChangesVersion9Operation.missingVersionError" = "Could not find uuid for photo ID %d";

"IPCommitChangesVersion9Operation.progress.transferImageAdjustments" = "Copying photo edits…";

"IPCompareLibrariesListItem.name" = "Compare Libraries";

"IPCompareLibrariesOperation.progress.mappingPhotos" = "Mapping photos…";

"IPContentViewController.sortMenu.ascending" = "Ascending";

"IPContentViewController.sortMenu.descending" = "Descending";

"IPCopyContainersConfigurator.copyAlbums.localizedActionGerund" = "copying albums";

"IPCopyContainersConfigurator.copyAlbums.localizedActionNoun" = "album copy";

"IPCopyContainersConfigurator.copyAlbums.localizedActionVerb" = "copy albums";

"IPCopyContainersConfigurator.copyAlbums.localizedLongActionDescription" = "copying albums to the library “%@”";

"IPCopyContainersConfigurator.copyAlbums.logFileName" = "Copy %ld albums to library '%@'";

"IPCopyContainersConfigurator.copyAlbums.name" = "Copy Albums to %@";

"IPCopyContainersConfigurator.copyAlbumsAndEvents.logFileName" = "Copy %ld albums and %ld events to library '%@'";

"IPCopyContainersConfigurator.copyEvents.localizedActionGerund" = "copying events";

"IPCopyContainersConfigurator.copyEvents.localizedActionNoun" = "event copy";

"IPCopyContainersConfigurator.copyEvents.localizedActionVerb" = "copy events";

"IPCopyContainersConfigurator.copyEvents.localizedLongActionDescription" = "copying events to the library “%@”";

"IPCopyContainersConfigurator.copyEvents.logFileName" = "Copy %ld events to library '%@'";

"IPCopyContainersConfigurator.copyEvents.name" = "Copy Events to %@";

"IPCopyContainersConfigurator.log.albumsToBeCopied" = "Albums to be copied: (%@)";

"IPCopyContainersConfigurator.log.eventsToBeCopied" = "Events to be copied: (%@)";

"IPCopyContainersConfigurator.log.startingCopy" = "Starting album/event copy from library %@ to library %@";

"IPCopyContainersConfigurator.progress.startConfiguration" = "Preparing to copy albums/events…";

"IPCopyFacesOperation.faceCopyError.description" = "Detected face #%d could not be copied";

"IPCopyFacesOperation.log.copyFaceInfo" = "Copying face info for “%@”";

"IPCopyFacesOperation.log.copyingFace" = "Copying face “%@” in photo %@";

"IPCopyFacesOperation.log.copyingFaces" = "Copying faces…";

"IPCopyFacesOperation.log.copyingUnnamedFace" = "Copying unnamed face in photo %@";

"IPCopyFacesOperation.openDatabaseError.description" = "Face database error";

"IPCopyFacesOperation.openDatabaseError.recoverySuggestion" = "Unable to open a faces database for the library at %@";

"IPCopyFacesOperation.photoFacesCopyError.description" = "Detected faces could not be copied for the photo “%@”";

"IPCopyFacesOperation.progress.copyingFaces" = "Copying faces…";

"IPCopyPhotosConfigurator.copyPhotos.localizedActionGerund" = "copying photos";

"IPCopyPhotosConfigurator.copyPhotos.localizedActionNoun" = "photo copy";

"IPCopyPhotosConfigurator.copyPhotos.localizedActionVerb" = "copy photos";

"IPCopyPhotosConfigurator.copyPhotos.localizedLongActionDescription" = "copying photos to the library “%@”";

"IPCopyPhotosConfigurator.copyPhotos.logFileName" = "Copy %ld photos to library '%@'";

"IPCopyPhotosConfigurator.copyPhotos.name" = "Copy Photos to %@";

"IPCopyPhotosConfigurator.log.startingPhotoCopy" = "Starting photo copy from (%@) to %@";

"IPCopyPhotosConfigurator.progress.startConfiguration" = "Preparing to copy photos…";

"IPCopyPlacesOperation.log.copyingPlaceInfo" = "Copying place info for “%@”";

"IPCopyPlacesOperation.log.copyingPlaceInformation" = "Copying place information…";

"IPCopyPlacesOperation.progress.copyingPlaceInformation" = "Copying place information…";

"IPDuplicateAnalysis.log.foundDuplicates" = "Found duplicates (\n%@)";

"IPDuplicateAnalysis.log.noDuplicatesFound" = "No duplicates found";

"IPDuplicateBrowserViewController.message.noDuplicateGroups" = "No duplicate groups found";

"IPDuplicateBrowserViewController.message.noMatchingDuplicateGroups" = "No duplicate groups match the selected filters";

"IPDuplicateBrowserViewController.showMenu.none" = "None";

"IPDuplicateBrowserViewController.statusMessage.allPlural" = "%ld duplicate groups";

"IPDuplicateBrowserViewController.statusMessage.allSingular" = "%ld duplicate group";

"IPDuplicateBrowserViewController.statusMessage.matchPlural" = "%ld matches in %ld duplicate groups";

"IPDuplicateBrowserViewController.statusMessage.matchSingular" = "%ld match in %ld duplicate groups";

"IPDuplicateChooserViewController.showSubtitleMenu.title" = "Show Subtitle";

"IPDuplicateIndexer.log.newDuplicateGroup" = "Matched duplicates by %@:\n%@";

"IPDuplicateIndexingSettings.settings.analyzeModified" = "analyze modified";

"IPDuplicateIndexingSettings.settings.analyzeOriginals" = "analyze original";

"IPDuplicateIndexingSettings.settings.enableFilenameDateIndexing" = "compare filename + date";

"IPDuplicateIndexingSettings.settings.skipDuplicateKeywordPhotos" = "skip keyworded photos";

"IPDuplicateIndexingSettings.settings.skipHiddenPhotos" = "skip hidden photos";

"IPDuplicateIndexingSettings.settings.skipTrashedPhotos" = "skip trashed photos";

"IPDuplicateLibraryListItem.duplicationComplete.growlDescription" = "The library “%@” has been successfully duplicated.";

"IPDuplicateLibraryListItem.duplicationComplete.growlTitle" = "Library duplication complete";

"IPDuplicateLibraryListItem.localizedActionGerund" = "duplicating library";

"IPDuplicateLibraryListItem.localizedActionNoun" = "library duplication";

"IPDuplicateLibraryListItem.localizedActionVerb" = "duplicate";

"IPDuplicateLibraryListItem.localizedCompletionMessage" = "The library “%@” has been sucessfully duplicated";

"IPDuplicateLibraryListItem.logFileName" = "Duplicate library “%@”";

"IPDuplicateLibraryListItem.name" = "Duplicating “%@”";

"IPDuplicateLibraryOperation.diskFullError.description" = "The library “%@” could not be duplicated because there is not enough free space on the disk “%@”.";

"IPDuplicateLibraryOperation.diskFullError.recoverySuggestion" = "%@ is required but only %@ is available. Please free up additional space on the destination drive and try again.";

"IPDuplicateLibraryOperation.libraryOpen.cancelButton" = "Cancel";

"IPDuplicateLibraryOperation.libraryOpen.description" = "Library is open in %@";

"IPDuplicateLibraryOperation.libraryOpen.quitButton" = "Quit %@";

"IPDuplicateLibraryOperation.libraryOpen.recoverySuggestion" = "The library “%@” is currently open in %@, and will need to be closed in order to proceed with duplicating it.";

"IPDuplicateLibraryOperation.localizedLongActionDescription" = "duplicating the library “%@”";

"IPDuplicateLibraryOperation.localizedTitle" = "Duplicating library “%@”";

"IPDuplicateLibraryOperation.log.copyingComplete" = "Library duplication complete";

"IPDuplicateLibraryOperation.name" = "duplicate library";

"IPDuplicateLibraryOperation.progress.copying" = "Copying “%@” to “%@”: %@ of %@";

"IPDuplicateLibraryOperation.startCopyingProgress" = "Duplicating library from %@ to %@";

"IPDuplicateLibraryViewController.rightBarButtonItems.cancel" = "Cancel";

"IPDuplicatePhoto.keeperDescription" = "Keeper";

"IPDuplicatePhoto.localizedActionName.noAction" = "None";

"IPDuplicatePhotoInspector.booleanFormatter.no" = "No";

"IPDuplicatePhotoInspector.booleanFormatter.yes" = "Yes";

"IPDuplicatePhotoInspector.inspectorTitle" = "Duplicate Photo";

"IPDuplicatePhotoInspector.localizedNames.duplicateActionName" = "Action";

"IPDuplicatePhotoInspector.localizedNames.duplicateMatchType" = "Match Type";

"IPDuplicatePhotoInspector.localizedNames.isKeeper" = "Keeper";

"IPDuplicateRule.debugLog.chosePhotos" = "Criterion %@ chose %ld photos (%@)";

"IPDuplicateRule.defaultName" = "New Rule";

"IPDuplicateRule.description.formatString" = "%@: criteria (%@)";

"IPDuplicateRule.description.noCriteria" = "none";

"IPDuplicateRule.log.chosePhotos" = "Criterion “%@” chose %ld photo%s (%@)";

"IPDuplicateRule.log.keeper" = "Marked keeper photo %@";

"IPDuplicateRuleListController.customizeMenuItem" = "Edit Rules…";

"IPDuplicateRuleListPopUpController.builtInRulesMenuItemTitle" = "Built-in rules";

"IPDuplicateRuleListPopUpController.customRulesMenuItemTitle" = "Custom rules";

"IPDuplicateRuleListWindowController.builtInRuleAlert.deleteButtonTitle" = "OK";

"IPDuplicateRuleListWindowController.builtInRuleAlert.message" = "The rule “%@” is a built-in rule and cannot be deleted.";

"IPDuplicateRuleListWindowController.builtInRuleAlert.title" = "Built-in rule";

"IPDuplicateRuleListWindowController.deleteAlert.cancelButtonTitle" = "Cancel";

"IPDuplicateRuleListWindowController.deleteAlert.deleteButtonTitle" = "Delete";

"IPDuplicateRuleListWindowController.deleteAlert.message" = "Are you sure you want to delete the rule “%@”? This action cannot be undone.";

"IPDuplicateRuleListWindowController.deleteAlert.title" = "Delete Rule";

"IPDuplicateRuleListWindowController.newRuleName" = "%@ copy";

"IPDuplicateRuleListWindowController.ruleEditorMessage.builtInRule" = "This is a built-in rule and cannot be edited. If you wish to modify this rule, select “Duplicate Rule” from the gear menu and edit a separate copy instead. The criteria for the selected rule are displayed below.";

"IPDuplicateRuleListWindowCotroller.ruleEditorMessage.customRule" = "Add or remove criteria below to specify how to choose keepers from each group of duplicate photos.";

"IPEmbeddedStoreWindowController.iPLM3Registered.cancelButtonTitle" = "Cancel";

"IPEmbeddedStoreWindowController.iPLM3Registered.localizedDescription" = "Upgrade Required";

"IPEmbeddedStoreWindowController.iPLM3Registered.localizedRecoverySuggestion" = "%@ You have a valid iPhoto Library Manager 3 registration, so special pricing is available to upgrade to iPhoto Library Manager 4. Click the “Upgrade” button to upgrade at our online store. If you have already purchased a license for iPhoto Library Manager 4, click the “Register” button.";

"IPEmbeddedStoreWindowController.iPLM3Registered.registerButtonTitle" = "Register";

"IPEmbeddedStoreWindowController.iPLM3Registered.upgradeButtonTitle" = "Upgrade";

"IPEmbeddedStoreWindowController.unregistered.localizedDescription" = "Unregistered";

"IPEmbeddedStoreWindowController.unregistered.localizedRecoverySuggestion" = "%@ Click the “Purchase” button to purchase a license at our online store. If you have already purchased a license, click the “Register” button to enter your registration info.";

"IPEmbeddedStoreWindowController.unregistered.purchaseButtonTitle" = "Purchase";

"IPEvaluateDuplicateRulesOperation.log.evaluatingDuplicateRules" = "Evaluating duplicate rule “%@”, %@";

"IPEvaluateDuplicateRulesOperation.log.singleKeeperDisabled" = "allow multiple keepers";

"IPEvaluateDuplicateRulesOperation.log.singleKeeperEnabled" = "always choose single keeper";

"IPEventInspector.inspectorTitle" = "Event";

"IPFaceDatabase.error.invalidIdentifier" = "Invalid detected face photo identifier %@";

"IPFindDuplicateListItem.confirmationMessage.header" = "The following actions will be applied to your photos:";

"IPFindDuplicatesChooserController.backButtonTitle" = "Change Setup";

"IPFindDuplicatesChooserController.discardChanges.alertMessage" = "You have made manual changes to the actions applied to your duplicate photos. If you change the duplicate finding setup, any changes you have made will be discarded. Do you wish to discard your changes?";

"IPFindDuplicatesChooserController.discardChanges.alertTitle" = "Discard Action Changes";

"IPFindDuplicatesChooserController.discardChanges.cancelButtonTitle" = "Cancel";

"IPFindDuplicatesChooserController.discardChanges.discardButtonTitle" = "Discard Changes";

"IPFindDuplicatesChooserController.headerTitle" = "Assign Actions";

"IPFindDuplicatesChooserController.localizedDuplicateActionControlLabel.noSelection" = "No Selection";

"IPFindDuplicatesChooserController.localizedDuplicateActionControlLabel.selection" = "Actions assigned to %@:";

"IPFindDuplicatesChooserController.log.changeKeeperAction" = "Changed keeper action to “%@”";

"IPFindDuplicatesChooserController.log.changeNonkeeperAction" = "Changed nonkeeper action to “%@”";

"IPFindDuplicatesChooserController.rightBarButtons.apply" = "Apply";

"IPFindDuplicatesChooserController.rightBarButtons.cancel" = "Cancel";

"IPFindDuplicatesChooserController.rightBarButtons.viewLog" = "View Log";

"IPFindDuplicatesInspector.inspectorTitle" = "Find Duplicates";

"IPFindDuplicatesInspector.localizedName.hidden" = "Hidden";

"IPFindDuplicatesInspector.localizedName.name" = "Name";

"IPFindDuplicatesInspector.localizedName.numAddToAlbumPhotos" = "Added to “Duplicates” album";

"IPFindDuplicatesInspector.localizedName.numFlaggedPhotos" = "Flagged";

"IPFindDuplicatesInspector.localizedName.numKeywordPhotos" = "Assigned keywords";

"IPFindDuplicatesInspector.localizedName.numTrashedPhotos" = "Moved to trash";

"IPFindDuplicatesInspector.numberFormatString" = "#,### photos";

"IPFindDuplicatesListItem.analyzeStage.startLogMessage" = "Starting duplicate analysis of libraries %@ (%@)";

"IPFindDuplicatesListItem.analyzeStage.title" = "Searching";

"IPFindDuplicatesListItem.completionError.description" = "No duplicates found";

"IPFindDuplicatesListItem.completionError.recoverySuggestion" = "No duplicates were found in the selected libraries";

"IPFindDuplicatesListItem.confirmationAlert.applyButton" = "Apply Actions";

"IPFindDuplicatesListItem.confirmationAlert.cancelButton" = "Cancel";

"IPFindDuplicatesListItem.confirmationAlert.description" = "Confirm Actions";

"IPFindDuplicatesListItem.confirmationMessage.perLibraryHeader" = "In the library “%@”:";

"IPFindDuplicatesListItem.confirmationMessage.wrongLibraryVersion" = "No actions will be applied because the library's version (%@) is different from the installed version of iPhoto (%@).";

"IPFindDuplicatesListItem.growlNotification.message" = "%ld groups of duplicate photos were found";

"IPFindDuplicatesListItem.growlNotification.title" = "Duplicate search finished";

"IPFindDuplicatesListItem.libraryMissingError.description" = "The library “%@” cannot be found.";

"IPFindDuplicatesListItem.libraryMissingError.recoverySuggestion" = "If the library is on an external or network drive, please reconnect the drive to make the library acessible.";

"IPFindDuplicatesListItem.libraryVersionWarning.cancelButtonTitle" = "Cancel";

"IPFindDuplicatesListItem.libraryVersionWarning.continueButtonTitle" = "Continue";

"IPFindDuplicatesListItem.libraryVersionWarning.description" = "Library version warning";

"IPFindDuplicatesListItem.libraryVersionWarning.recoverySuggestion" = "The version of library “%@” (%@)  is different from the installed version of iPhoto (%@). You can search this library for duplicates, but you will not be able to perform any actions on duplicates found in this library.";

"IPFindDuplicatesListItem.listItemName" = "Find Duplicates";

"IPFindDuplicatesListItem.localizedActionGerund" = "finding duplicates";

"IPFindDuplicatesListItem.localizedActionNoun" = "duplicate search";

"IPFindDuplicatesListItem.localizedActionNoun.analyze" = "action assignment";

"IPFindDuplicatesListItem.localizedActionNoun.process" = "action processing";

"IPFindDuplicatesListItem.localizedActionNoun.search" = "duplicate search";

"IPFindDuplicatesListItem.localizedActionVerb" = "find duplicates";

"IPFindDuplicatesListItem.logFileName" = "Find duplicates in libraries (%@)";

"IPFindDuplicatesListItem.noComparisonOptionsError.description" = "No comparison options selected";

"IPFindDuplicatesListItem.noComparisonOptionsError.recoverySuggestion" = "Please select at least one of the tests in the Comparison Options section";

"IPFindDuplicatesListItem.noDuplicateActions.description" = "No actions assigned";

"IPFindDuplicatesListItem.noDuplicateActions.recoverySuggestion" = "No actions have been assigned to any of your duplicate photos. Please either configure one or more duplicate rules to assign actions automatically, or manually assign actions to specific photos yourself.";

"IPFindDuplicatesListItem.noLibrariesError.description" = "No libraries to search";

"IPFindDuplicatesListItem.noLibrariesError.recoverySuggestion" = "Please choose one or more libraries that you would like to search for duplicate photos.";

"IPFindDuplicatesListItem.perLibraryRuleName" = "Keep duplicates in “%@”";

"IPFindDuplicatesListItem.registrationError.message" = "Performing actions on duplicate photos is only available to registered users.";

"IPFindDuplicatesSetupController.headerTitle" = "Setup";

"IPFindDuplicatesSetupController.libraryPickerEmptyMessage" = "Drag one or more libraries here to search them for duplicate photos";

"IPFindDuplicatesSetupController.rightBarButtons.beginDuplicateSearch" = "Begin Duplicate Search";

"IPFindDuplicatesSetupController.rightBarButtons.cancel" = "Cancel";

"IPFindDuplicatesViewController.baseHeaderTitle" = "Find Duplicates";

"IPFindDuplicatesViewController.logView.localizedBackButtonTitle" = "Assign Actions";

"IPFindLibrariesHelper.defaultMessage" = "Choose one or more libraries from the list below";

"IPFindLibrariesHelper.defaultPrompt" = "Choose";

"IPFindLibrariesHelper.noLibrariesFound" = "No additional libraries were found. If you wish to add a library that Spotlight did not find, click the “Choose Manually” button.";

"IPFindLibrariesHelper.statusMessage.chooseLibraries" = "Choose one or more libraries from the list below. If you wish to add a library that Spotlight did not find, click the “Choose Manually” button.";

"IPFindLibrariesHelper.statusMessage.searching" = "Spotlight is searching for libraries…";

"IPFolderLoadOperation.otherPhotosAlbumName" = "Other";

"IPFolderLoadOperation.scanLibraryError.description" = "Cannot import iPhoto library";

"IPFolderLoadOperation.scanLibraryError.recoverySuggestion" = "An iPhoto library was located inside one of the folders being imported, at the path %@.\n\nIf you wish to combine the contents of this library with another iPhoto library, please use the “Merge Libraries” command in the “Library” menu instead.";

"IPGridViewController.imageBrowserMessage.noPhotosFound" = "Search found no photos";

"IPGridViewController.localizedGroupTypeName" = "Event";

"IPGridViewController.showSubtitleMenu.none" = "None";

"IPGridViewController.showSubtitleMenu.title" = "Show Subtitle";

"IPGridViewController.sortMenuManualTitle" = "Manual";

"IPGridViewController.toggleEventTitlesMenuTitle" = "%@ Titles";

"IPImageViewModeController.statusMessage.photosPlural" = "%ld photos";

"IPImageViewModeController.statusMessage.photosPluralMatchPlural" = "Found %ld matches in %ld photos";

"IPImageViewModeController.statusMessage.photosPluralMatchSingular" = "Found %ld match in %ld photos";

"IPImageViewModeController.statusMessage.photosSingular" = "%ld photo";

"IPImageViewModeController.statusMessage.photosSingularMatchSingular" = "Found %ld match in %ld photo";

"IPImageViewModeController.statusMessage.selectedPhotos" = ", %ld selected";

"IPImportFilesConfigurator.importPhotos.localizedActionGerund" = "importing photos";

"IPImportFilesConfigurator.importPhotos.localizedActionNoun" = "photo import";

"IPImportFilesConfigurator.importPhotos.localizedActionVerb" = "import";

"IPImportFilesConfigurator.importPhotos.localizedLongActionDescription" = "importing photos into the library “%@”";

"IPImportFilesConfigurator.importPhotos.logFileName" = "Import %ld files and folders to library '%@'";

"IPImportFilesConfigurator.importPhotos.name" = "Import Photos to %@";

"IPImportFilesConfigurator.localizedTitle" = "Preparing Import";

"IPImportFilesConfigurator.log.filesToImport" = "Files to import: (\n%@\n)";

"IPImportFilesConfigurator.log.startingPhotoImport" = "Starting photo import into %@";

"IPImportOperation.error.fileNotFound" = "A file could not be imported into iPhoto because the file was not found at %@";

"IPImportOperation.error.iPhotoCrashed" = "The import could not be completed because iPhoto unexpectedly quit.";

"IPImportOperation.eventMissingError" = "Could not find newly imported event “%@” in iPhoto library.";

"IPImportOperation.log.importFailed" = "iPhoto failed to successfully import the photo at %@";

"IPImportOperation.log.importingPhotos" = "Importing photos: %@";

"IPImportOperation.mapError" = "Could not match up imported photos with original photos";

"IPIndexDuplicatesOperation.filenameIndexerName" = "Filename + date";

"IPIndexDuplicatesOperation.guidIndexerName" = "Exact match (original)";

"IPIndexDuplicatesOperation.localizedName.analyzeModified" = "Exact match (modified)";

"IPIndexDuplicatesOperation.localizedName.analyzeOriginals" = "Exact match (original)";

"IPIndexDuplicatesOperation.localizedTitle" = "Finding Duplicates";

"IPIndexDuplicatesOperation.log.analyzingPhotos" = "Analyzing photos… (%@)";

"IPIndexDuplicatesOperation.log.findingDuplicates" = "Finding duplicates…";

"IPIndexDuplicatesOperation.log.foundDuplicateTotals" = "Found a total of %lu duplicate photos in %lu duplicate groups";

"IPIndexDuplicatesOperation.progress.findingDuplicates" = "Finding duplicates…";

"IPIndexDuplicatesOperation.progress.loadingPhotos" = "Loading photos…";

"IPIndexDuplicatesOperation.settings.analyzeModified" = "analyze modified";

"IPIndexDuplicatesOperation.settings.analyzeOriginal" = "analyze original";

"IPIndexDuplicatesOperation.settings.matchFilenameDate" = "also match on filename + date";

"IPInspector.infoPaneTitle.dataType" = "%@ Information";

"IPInspector.infoPaneTitle.noType" = "Information";

"IPLaunchIPhotoOperation.codeSigningCheckError" = "Your installation of iPhoto Library Manager is damaged. Please download a fresh copy from our website and replace your existing copy with the new download.";

"IPLaunchIPhotoOperation.codeSigningError.description" = "Damaged installation";

"IPLaunchIPhotoOperation.forwardSlashError.description" = "Incorrect app location";

"IPLaunchIPhotoOperation.forwardSlashError.recoverySuggestion" = "Please install iPhoto Library Manager in the Applications folder";

"IPLaunchIPhotoOperation.timeoutError.cancelButton" = "Cancel";

"IPLaunchIPhotoOperation.timeoutError.description" = "Could not open iPhoto";

"IPLaunchIPhotoOperation.timeoutError.recoverySuggestion" = "iPhoto did not open successfully. Please open iPhoto manually and then click “Try Again”.";

"IPLaunchIPhotoOperation.timeoutError.tryAgainButton" = "Try Again";

"IPLaunchIPhotoOperation.timeoutError.userCancelledDescription" = "The operation could not be completed because a timeout occurred while opening iPhoto";

"IPLaunchOperation.codeSigningCheckError.visitWebsiteOption" = "Visit Website";

"IPLibrary.defaultLibraryName" = "Default Library";

"IPLibrary.invalidLibraryError.description" = "The path “%@” does not appear to be a valid iPhoto library";

"IPLibrary.iPhotoRunningError.description" = "Cannot make library “%@” active while iPhoto is still running.";

"IPLibrary.libraryInUseError.description" = "The library “%@” appears to be in use by another copy of iPhoto (e.g. a copy running on another machine, accessing the library over the network). Please quit any other copies of iPhoto that have this library open and try again.";

"IPLibrary.libraryMissingError.description" = "The library cannot be found at %@";

"IPLibrary.libraryTooNewError.description" = "The library “%@” is of a newer version (%@) than the installed version of iPhoto (%@)";

"IPLibrary.statusMessage.open" = "Open";

"IPLibrary.statusMessage.opening" = "Opening…";

"IPLibrary.volumeFormatError.cancelButton" = "Cancel";

"IPLibrary.volumeFormatError.continueButton" = "Continue";

"IPLibrary.volumeFormatError.description" = "Unsupported volume format";

"IPLibrary.volumeFormatError.okButton" = "OK";

"IPLibrary.volumeFormatError.recoverySuggestion" = "The disk “%@” is in a format that is not supported by iPhoto (%@). iPhoto libraries should only be stored on disks with the Mac OS Extended format.\n\n%@";

"IPLibraryFinder.libraryType.aperture" = "Aperture";

"IPLibraryFinder.libraryType.iPhoto" = "iPhoto";

"IPLibraryFinder.versionLoading" = "Loading…";

"IPLibraryFinder.versionUnknown" = "Unknown";

"IPLibraryInspector.calculatingSize" = "Calculating size…\n";

"IPLibraryInspector.couldNotCalculateSize" = "Could not calculate size\n";

"IPLibraryInspector.localizedDataTypeName.aperture" = "Aperture Library";

"IPLibraryInspector.localizedDataTypeName.iPhoto" = "iPhoto Library";

"IPLibraryInspector.localizedName.dateModified" = "Date Modified";

"IPLibraryInspector.localizedName.path" = "Location";

"IPLibraryInspector.localizedName.version" = "Version";

"IPLibraryListController.toolTip" = "Click to make this the active library (i.e. the one displayed when iPhoto is opened";

"IPLibraryLoadViewController.message.loadError" = "The library could not be loaded because an error occurred: %@";

"IPLibraryLoadViewController.message.loadingLibrary" = "Loading library “%@”";

"IPLibraryManager.addLibrary.volumeFormatMessage" = "It is recommended that you copy the library “%@” to a Mac formatted disk if you wish to make any changes to it.";

"IPLibraryManager.createLibrary.permissionsError" = "You do not have permission to create files in the folder “%@”.";

"IPLibraryManager.createLibrary.permissionsRecoverySuggestion" = "Please choose a different location for the new library and try again.";

"IPLibraryManager.createLibraryErrorDescription" = "Library could not be created";

"IPLibraryManager.deleteWarningError.cancelButtonTitle" = "Cancel";

"IPLibraryManager.deleteWarningError.deleteButtonTitle" = "Delete";

"IPLibraryManager.deleteWarningError.description" = "Delete Library";

"IPLibraryManager.deleteWarningError.recoverySuggestion" = "Are you sure you want to delete the library “%@”?  This will remove the library from iPhoto Library Manager and move it to the trash.  This action cannot be undone";

"IPLibraryManager.libraryBeingOpenedError.description" = "Tried to open library “%@” while still in the process of opening library “%@”";

"IPLibraryManager.libraryBeingUsedError.description" = "Library in use";

"IPLibraryManager.libraryBeingUsedError.recoverySuggestion" = "The library “%@” cannot be removed because it is still in use by the operation “%@”. Complete or cancel the operation, then try removing the library again.";

"IPLibraryManager.libraryInTrashError.description" = "Library in trash";

"IPLibraryManager.libraryInTrashError.okButtonTitle" = "OK";

"IPLibraryManager.libraryInTrashError.recoverySuggestion" = "The library “%@” cannot currently be used with iPhoto because it is in the trash. If you would like to use this library, please remove it from the trash first.";

"IPLibraryManager.libraryInTrashError.revealButtonTitle" = "Reveal Library";

"IPLibraryManager.noReadPermissionError.description" = "Insufficient permissions";

"IPLibraryManager.noReadPermissionError.recoverySuggestion" = "You do not have adequate permissions to read the library at %@.";

"IPLibraryManager.noWritePermissionError.cancelButtonTitle" = "Cancel";

"IPLibraryManager.noWritePermissionError.continueButtonTitle" = "Continue";

"IPLibraryManager.noWritePermissionError.description" = "Library is read-only";

"IPLibraryManager.noWritePermissionError.recoverySuggestion" = "You do not have sufficient permission to modify the library at %@. While you will be able to view the library in iPLM, you will not be able to open the library in iPhoto or make changes to it.";

"IPLibraryManager.removeLastLibraryError.description" = "Cannot remove last library";

"IPLibraryManager.removeLastLibraryError.recoverySuggestion" = "The library “%@” cannot be removed because it is the only remaining library in the library list. You must add another library to iPhoto Library Manager using the “Add Library” button before you can remove this library";

"IPLibraryManager.removeOpenLibraryError.cancelButton" = "Cancel";

"IPLibraryManager.removeOpenLibraryError.description" = "Library is open";

"IPLibraryManager.removeOpenLibraryError.quitIPhotoButton" = "Quit %@";

"IPLibraryManager.removeOpenLibraryError.recoverySuggestion" = "The library “%@” cannot be removed because it is currently open in %@.  Would you like to quit %@ so that the library can be removed?";

"IPLibraryManager.removeWarningError.cancelButtonTitle" = "Cancel";

"IPLibraryManager.removeWarningError.description" = "Remove Library";

"IPLibraryManager.removeWarningError.recoverySuggestion" = "Are you sure you want to remove the library “%@” from iPhoto Library Manager's library list?  The library will not be deleted from disk.  This action cannot be undone.";

"IPLibraryManager.removeWarningError.removeButtonTitle" = "Remove";

"IPLibraryManager.unzipError" = "An error occurred creating the new library at %@ (%d)";

"IPLibraryPickerController.libraryMissingError.description" = "The library “%@” could not be added because it cannot be found.";

"IPLibraryPickerController.libraryMissingError.recoverySuggestion" = "If the library is on an external or network drive, please reconnect the drive to make the library acessible.";

"IPListItem.completionError.okButton" = "OK";

"IPListItem.completionError.viewLogButton" = "View Log";

"IPListItem.confirmationError.cancelButton" = "Cancel %@";

"IPListItem.confirmationError.continueButton" = "Continue %@";

"IPListItem.localizedCancelConfirmationDescription" = "Cancel %@";

"IPListItem.localizedCancelConfirmationRecoverySuggestion" = "Are you sure you want to cancel the %@?";

"IPListItem.localizedCompletionTitle" = "%@ complete";

"IPListItem.log.cancellation" = "Cancelling %@";

"IPListItem.log.completionError" = "Completed with error %ld: %@, %@";

"IPListItem.log.displayedError" = "Displaying error %ld: %@, %@";

"IPListItem.log.iPhotoLaunched" = "iPhoto opened";

"IPListItem.log.iPhotoQuit" = "iPhoto quit";

"IPListItem.log.registered" = "registered";

"IPListItem.log.unregistered" = "unregistered";

"IPListViewController.manualSortMenuTitle" = "Manual";

"IPListViewController.noPhotosFoundMessage" = "Search found no photos";

"IPListViewController.showMenuTitle" = "Show Columns";

"IPLogViewController.headerTitle" = "Log";

"IPMainWindowController.archiveFilesListItem.localizedActionGerund" = "archiving";

"IPMainWindowController.archiveFilesListItem.localizedActionNoun" = "archive";

"IPMainWindowController.archiveFilesListItem.localizedActionVerb" = "archive";

"IPMainWindowController.archiveFilesListItem.name" = "Archiving data files for %@";

"IPMainWindowController.defaultNewLibraryName" = "New Library";

"IPMainWindowController.deleteLibraryToolbarItem.label" = "Delete Library";

"IPMainWindowController.deleteLibraryToolbarItem.toolTip" = "Delete the selected library and move its files to the trash";

"IPMainWindowController.duplicateLibrary.volumeFormatError" = "Please choose another location to duplicate your library to.";

"IPMainWindowController.duplicateLibraryDefaultName" = "%@ copy";

"IPMainWindowController.duplicateLibraryPrompt" = "Duplicate";

"IPMainWindowController.findLibrariesMessage" = "Select one or more iPhoto libraries you would like to add to iPhoto Library Manager's library list";

"IPMainWindowController.findLibrariesPrompt" = "Add";

"IPMainWindowController.fixFaceIndexes.localizedActionGerund" = "fixing";

"IPMainWindowController.fixFaceIndexes.localizedActionNoun" = "fix";

"IPMainWindowController.fixFaceIndexes.localizedActionVerb" = "fix";

"IPMainWindowController.fixFileRefs.localizedActionGerund" = "fixing";

"IPMainWindowController.fixFileRefs.localizedActionNoun" = "fix";

"IPMainWindowController.fixFileRefs.localizedActionVerb" = "fix";

"IPMainWindowController.fixFileRefs.name" = "Fixing face indexes for %@";

"IPMainWindowController.importMessage" = "Select the photos or movies you would like to import into the library “%@”";

"IPMainWindowController.importPrompt" = "Import";

"IPMainWindowController.includeTrashCheckboxTitle" = "Include photos in trash";

"IPMainWindowController.minRequiredVersionAction.findDuplicates" = "find duplicates";

"IPMainWindowController.minRequiredVersionAction.importPhotos" = "import photos";

"IPMainWindowController.minRequiredVersionAction.mergeLibraries" = "merge libraries";

"IPMainWindowController.minRequiredVersionAction.rebuildLibrary" = "rebuild libraries";

"IPMainWindowController.newLibrary.volumeFormatMessage" = "Please choose another location to store your new library.";

"IPMainWindowController.newLibraryPrompt" = "Create";

"IPMainWindowController.openIPhotoToolbarToolTip" = "Open iPhoto";

"IPMainWindowController.openLibraryMenuTitle" = "Open iPhoto";

"IPMainWindowController.openLibraryNameMenuTitle" = "Open Library “%@”";

"IPMainWindowController.openLibraryToolbarLabel" = "Open iPhoto";

"IPMainWindowController.quitIPhotoMenuTitle" = "Quit iPhoto";

"IPMainWindowController.quitIPhotoToolbarLabel" = "Quit iPhoto";

"IPMainWindowController.quitIPhotoToolbarToolTip" = "Quit iPhoto";

"IPMainWindowController.rebuildLibrary.volumeFormatError" = "Please choose another location to store your rebuilt library.";

"IPMainWindowController.rebuildLibraryDefaultName" = "%@ (rebuilt)";

"IPMainWindowController.rebuildLibraryPrompt" = "Rebuild";

"IPMainWindowController.removeLibraryMenuItem.ellipsisTitle" = "Remove Library…";

"IPMainWindowController.removeLibraryMenuItem.title" = "Remove Library";

"IPMainWindowController.removeLibraryToolbarItem.label" = "Remove Library";

"IPMainWindowController.removeLibraryToolbarItem.toolTip" = "Remove the selected library from the library list";

"IPMainWindowController.scavengeOrphansCheckboxTitle" = "Scavenge orphaned photos";

"IPMainWindowController.searchField.label" = "Search";

"IPMainWindowController.searchField.paletteLabel" = "Search";

"IPMainWindowController.viewModeToolbarItem.label" = "View";

"IPMainWindowController.viewModeToolbarItem.paletteLabel" = "View";

"IPMergeListItem.badDestinationVersionError.description" = "Incorrect destination version";

"IPMergeListItem.badDestinationVersionError.recoverySuggestion" = "The library “%@” cannot be used as the destination for the merge because its version (%@) is not the same as the installed version of iPhoto (%@).";

"IPMergeListItem.destinationCreateError.description" = "Merge destination could not be created";

"IPMergeListItem.localizedActionGerund" = "merging libraries";

"IPMergeListItem.localizedActionNoun" = "merge";

"IPMergeListItem.localizedActionVerb" = "merge";

"IPMergeListItem.localizedLongActionDescription.hasLibrary" = "merging into the library “%@”";

"IPMergeListItem.localizedLongActionDescription.noLibrary" = "merging libraries";

"IPMergeListItem.log.mergingLibraries" = "Merging libraries (%@) into %@";

"IPMergeListItem.logFileName" = "Merge libraries (%@) into '%@'";

"IPMergeListItem.name" = "Merge Libraries";

"IPMergeListItem.noDestinationLibraryError.description" = "No destination library";

"IPMergeListItem.noDestinationLibraryError.recoverySuggestion" = "Please choose a destination library to copy photos into.";

"IPMergeListItem.noSourceLibraryError.description" = "No source libraries";

"IPMergeListItem.noSourceLibraryError.recoverySuggestion" = "Please choose one or more source libraries whose photos you would like to merge.";

"IPMergeListItem.sameSourceAndDestinationError.description" = "Invalid destination library";

"IPMergeListItem.sameSourceAndDestinationError.recoverySuggestion" = "The library “%@” cannot be used as both the destination library and one of the source libraries. Please either remove it from the source libraries list, or choose a different destination library for your merge.";

"IPMergePreviewController.askBackupAlert.backupButton" = "Back up library";

"IPMergePreviewController.askBackupAlert.cancelButton" = "Cancel";

"IPMergePreviewController.askBackupAlert.dontBackupButton" = "Merge without backup";

"IPMergePreviewController.askBackupAlert.message" = "Would you like to make a backup copy of the library “%@” before merging into it? This will allow you to revert to the previous library state, in case the merge is interrupted or you wish to perform it again with different settings.";

"IPMergePreviewController.askBackupAlert.title" = "Back up merge destination";

"IPMergePreviewController.backupSavePanel.message" = "Choose where you would like to store the backup copy of your library";

"IPMergeSetupViewController.createLibraryPrompt" = "Create";

"IPMergeSetupViewController.defaultLibraryName" = "Merged Library";

"IPMergeSetupViewController.destinationPicker.emptyMessage" = "Drop the destination library here";

"IPMergeSetupViewController.headerTitle" = "Setup";

"IPMergeSetupViewController.rightBarButtons.cancel" = "Cancel";

"IPMergeSetupViewController.rightBarButtons.merge" = "Merge";

"IPMergeSetupViewController.rightBarButtons.preview" = "Preview";

"IPMergeSetupViewController.sourcePicker.emptyMessage" = "To copy photos from one or more libraries, drag and drop them here";

"IPMergeSetupViewController.volumeFormatError" = "Please choose another location to store the merged library.";

"IPMergInspector.inspectorTitle" = "Merge";

"IPMultiLoadOperation.log.loadFailed" = "Trying to load library “%@” using %@ failed, falling back… (error = %@)";

"IPMultiLoadOperation.multipleLoadFailureError" = "The library database could not be loaded:\n\n%@";

"IPMultipleInspector.localizedDataTypeName" = "";

"IPMultipleInspector.localizedName.count" = "# items";

"IPMultipleInspector.localizedName.totalSize" = "size";

"IPMultiSearchViewController.gridGroupTypeName" = "Library";

"IPNoSelectionInspector.inspectorTitle" = "No Selection";

"IPOpenLibraryOperation.librarySwitchError.description" = "Library switch failed";

"IPOpenLibraryOperation.librarySwitchError.recoverySuggestion" = "The attempt to switch iPhoto to use the library “%@” failed. Please quit and reopen iPhoto Library Manager, then try again.";

"IPOpenLibraryOperation.localizedLongActionDescription" = "opening the library “%@”";

"IPOpenLibraryOperation.localizedTitle" = "Opening “%@”";

"IPOpenLibraryOperation.openLibraryError.description" = "iPhoto Library Manager was unable to open the library “%@”";

"IPOpenLibraryOperation.pluginLoadError.cancelButton" = "Cancel";

"IPOpenLibraryOperation.pluginLoadError.descriptior" = "iPhoto failed to finish opening";

"IPOpenLibraryOperation.pluginLoadError.recoverySuggestion" = "Please check to see if iPhoto is displaying any errors or other windows that may need to be dismissed for it to finish opening, then click “Try Again”.";

"IPOpenLibraryOperation.pluginLoadError.tryAgainButton" = "Try Again";

"IPOpenLibraryOperation.progress.openingLibrary" = "Opening library “%@”…";

"IPOperation.iPhotoNotRespondingError" = "iPhoto failed to complete launching";

"IPOperation.log.loadingData" = "Loading data for library %@…";

"IPOperation.log.openingLibrary" = "Opening library %@";

"IPOperation.log.presentErrorOnMainThread" = "Presenting error message to user %@";

"IPOperation.log.quittingPhotoApp" = "Quitting %@";

"IPOperation.progress.importScan" = "Scanning for photos to import…";

"IPOperation.progress.loadingData" = "Loading data for library %@…";

"IPOperation.progress.loadingDataNoName" = "Loading photo data…";

"IPOperation.progress.quittingPhotoApp" = "Quitting %@…";

"IPOperationLock.acquireLockError.description" = "Operation in Progress";

"IPOperationLock.acquireLockError.recoverySuggestion" = "iPhoto Library Manager cannot begin %@ until it has finished %@. Please wait until it has finished, then try again.";

"IPPhoto.importLibraryName" = "Imported";

"IPPhoto.localizedKindString.typeFromRAW" = "%@ (from %@)";

"IPPhoto.modifiedPhoto.originalMissingError" = "Using modified version of photo “%@” because the original is missing from %@";

"IPPhoto.moveToTrashError" = "The photo “%@” could not be moved to the trash because the trash album could not be found";

"IPPhoto.unmodifiedPhoto.imageFileMissingError" = "The image file is missing from %@";

"IPPhotoAppInfo.unsupportedLibraryTypeError.description" = "%@ libraries not supported";

"IPPhotoAppInfo.unsupportedLibraryTypeError.recoverySuggestion" = "%@ libraries are not supported to %@";

"IPPhotoAppInfo.unsupportedVersion.description" = "Unsupported iPhoto version";

"IPPhotoAppInfo.unsupportedVersion.recoverySuggestion" = "iPhoto Library Manager requires iPhoto version %@ or later to %@, but version %@ is currently installed on your computer.";

"IPPhotoInspector.inspectorTitle" = "Photo";

"IPPhotoTransferController.logViewBackButton" = "Preview";

"IPPhotoTransferDuplicatesChooserController.backButtonTitle" = "Preview";

"IPPhotoTransferDuplicatesChooserController.cantReplaceError.description" = "Cannot choose duplicate";

"IPPhotoTransferDuplicatesChooserController.cantReplaceError.recoverySuggestion" = "You cannot replace the existing photo in the library “%@” with a duplicate from another library.";

"IPPhotoTransferDuplicatesChooserController.headerTitle" = "View Duplicates";

"IPPhotoTransferListItem.backupFailed.cancelButton" = "Cancel";

"IPPhotoTransferListItem.backupFailed.description" = "Backup failed";

"IPPhotoTransferListItem.backupFailed.recoverySuggestion" = "The backup could not be completed (%@). Would you like to continue with the %@ anyway?";

"IPPhotoTransferListItem.destinationNeedsUpgradeError.cancelButton" = "Cancel";

"IPPhotoTransferListItem.destinationNeedsUpgradeError.description" = "Library needs upgrade";

"IPPhotoTransferListItem.destinationNeedsUpgradeError.recoverySuggestion" = "The library “%@” needs to be upgraded by iPhoto to version %@ before you can copy photos to it. If you upgrade the library, it will no longer be usable by versions of iPhoto prior to %@. Would you like to upgrade the library?";

"IPPhotoTransferListItem.destinationNeedsUpgradeError.upgradeButton" = "Upgrade library";

"IPPhotoTransferListItem.destinationTooNewError.description" = "Library too new";

"IPPhotoTransferListItem.destinationTooNewError.recoverySuggestion" = "You cannot copy photos to the library “%@” because its version (%@) is newer than the installed version of iPhoto (%@).";

"IPPhotoTransferListItem.duplicateOperation.title" = "Backing up library “%@”";

"IPPhotoTransferListItem.duplicatesOperation.title" = "Finding Duplicates";

"IPPhotoTransferListItem.findDuplicatesStage.startLogMessage" = "Starting duplicate analysis of libraries (%@), settings (%@)";

"IPPhotoTransferListItem.log.backingUpLibrary" = "Backing up destination library %@ to %@";

"IPPhotoTransferListItem.log.buildingPreview" = "Building preview…";

"IPPhotoTransferListItem.log.calculatingChanges" = "Calculating changes…";

"IPPhotoTransferListItem.log.previewComplete" = "Preview complete";

"IPPhotoTransferListItem.log.skipDuplicate" = "The photo at %@ is a duplicate and will be skipped";

"IPPhotoTransferListItem.noDuplicatesFoundError.description" = "No duplicates found";

"IPPhotoTransferListItem.noDuplicatesFoundError.recoverySuggestion" = "No duplicate photos were found in the photos being copied";

"IPPhotoTransferListItem.previewComplete.growlDescription" = "The preview for “%@” is complete";

"IPPhotoTransferListItem.previewComplete.growlTitle" = "Preview complete";

"IPPhotoTransferListItem.regeneratePreviewError.cancelButton" = "Cancel";

"IPPhotoTransferListItem.regeneratePreviewError.description" = "Destination library changed";

"IPPhotoTransferListItem.regeneratePreviewError.recoverySuggestion" = "The destination library has changed since the preview for this %@ was generated. iPhoto Library Manager must regenerate the preview before %@ can proceed.";

"IPPhotoTransferListItem.regeneratePreviewError.regenerateButton" = "Regenerate Preview";

"IPPhotoTransferListItem.registrationCheck.photoTransfer" = "%@ is only available to registered users.";

"IPPhotoTransferListItem.transferComplete.growlDescription" = "%ld photos/movies have been copied to the library “%@”";

"IPPhotoTransferListItem.transferComplete.growlTitle" = "Photo copy complete";

"IPPhotoTransferListItem.transferOperationCreationError" = "The %@ could not be started because it cannot be performed with the installed version of iPhoto (%@)";

"IPPhotoTransferListItem.transferOperationTitle.buildingPreview" = "Building Preview";

"IPPhotoTransferListItem.transferOperationTitle.calculatingChanges" = "Calculating Changes";

"IPPhotoTransferOperation.apertureSmartAlbumUnsupportedError" = "The smart album “%@” was not transferred because it was originally created in Aperture, and Aperture smart albums cannot be edited by iPhoto.";

"IPPhotoTransferOperation.log.combiningAlbums" = "Combining contents of album “%@” in preview";

"IPPhotoTransferOperation.log.generatingPreview" = "Generating preview…";

"IPPhotoTransferOperation.log.photoTransferSettings" = "Photo transfer settings: %@";

"IPPhotoTransferOperation.log.skippingGallery" = "Skipping gallery “%@” (web galleries cannot be copied directly by iPhoto Library Manager, but they can be redownloaded in the destination library if desired)";

"IPPhotoTransferOperation.log.skippingKeepsake" = "Skipping keepsake “%@” (copying keepsake items is not supported by iPhoto Library Manager)";

"IPPhotoTransferOperation.log.skippingProject" = "Skipping project “%@” (copying projects is not supported by iPhoto Library Manager)";

"IPPhotoTransferOperation.log.skippingSlideshow" = "Skipping slideshow “%@” (copying slideshows is not supported by iPhoto Library Manager)";

"IPPhotoTransferOperation.log.smartAlbumRefreshError" = "Unabled to update smart album (error: %@)";

"IPPhotoTransferOperation.log.transferredPhotos" = "Transferred %ld photos to preview";

"IPPhotoTransferOperation.log.transferringAlbum" = "Transferring album “%@” to preview";

"IPPhotoTransferOperation.log.transferringEvent" = "Transferring event “%@” to preview";

"IPPhotoTransferOperation.log.updatingSmartAlbum" = "Updating smart album “%@” in preview";

"IPPhotoTransferOperation.photoInLibraryError" = "The file at %@ cannot be copied to the library “%@” because it is already inside that library.";

"IPPhotoTransferOperation.progress.copyingAlbumRecords" = "Copying album records…";

"IPPhotoTransferOperation.progress.copyingAlbumRecordsFrom" = "Copying album records from %@…";

"IPPhotoTransferOperation.progress.copyingEventRecords" = "Copying event records…";

"IPPhotoTransferOperation.progress.copyingEventRecordsFrom" = "Copying event records from %@…";

"IPPhotoTransferOperation.progress.copyingPhotoRecords" = "Copying photo records…";

"IPPhotoTransferOperation.progress.copyingPhotoRecordsFrom" = "Copying photo records from %@…";

"IPPhotoTransferOperation.progress.processingDuplicates" = "Processing duplicates…";

"IPPhotoTransferOperation.refreshSmartAlbumFailed" = "Note: unable to calculate contents of smart album “%@”, preview may not reflect contents of album in destination library (error: %@).";

"IPPhotoTransferOperation.settings.combineAlbumContents" = "combine album contents = %@";

"IPPhotoTransferOperation.settings.copyFaces" = "copy faces = %@";

"IPPhotoTransferOperation.settings.copyPlaces" = "copy places = %@";

"IPPhotoTransferOperation.settings.destinationLibrary" = "destination library = %@";

"IPPhotoTransferOperation.settings.photoAttributes" = "photo attributes copied = (%@)";

"IPPhotoTransferOperation.settings.sourceLibraries" = "source libraries = %@";

"IPPhotoTransferOperation.transferPhotoError" = "The photo “%@” could not be transferred";

"IPPhotoTransferOperation.unsupportedFaceFilterError" = "The smart album “%@” was not copied because it contains a filter based on face data, which is not supported in iPhoto %d";

"IPPhotoTransferOperation.unsupportedPlaceFilterError" = "The smart album “%@” was not copied because it contains a filter based on places data, which is not supported in iPhoto %d";

"IPPhotoTransferOperation.unsupportedSmartAlbumError" = "The smart album “%@” was not transferred because copying smart albums from an %@ %d library to an %@ %d library is not supported";

"IPPhotoTransferOperation.zeroBytesError" = "The file at %@ contains 0 bytes of data";

"IPPhotoTransferVersion9Operation.log.smartAlbumPredicateError" = "A search predicate could not be created for the smart album “%@”";

"IPPopulateLibraryListItem.localizedActionGerund" = "populating library";

"IPPopulateLibraryListItem.localizedActionNoun" = "library population";

"IPPopulateLibraryListItem.localizedActionVerb" = "populating library";

"IPPopulateLibraryOperation.localizedTitle" = "Populating library “%@”…";

"IPPopulateLibrarySetupController.rightBarButtonItems.cancel" = "Cancel";

"IPPopulateLibrarySetupController.rightBarButtonItems.populate" = "Populate";

"IPPreviewViewController.backButtonTitle" = "Change Setup";

"IPPreviewViewController.duplicateChangeWarning.cancelButton" = "Cancel";

"IPPreviewViewController.duplicateChangeWarning.description" = "Discard custom duplicate actions";

"IPPreviewViewController.duplicateChangeWarning.discardButton" = "Discard Actions";

"IPPreviewViewController.duplicateChangeWarning.recoverySuggestion" = "You have made custom changes to the duplicate actions for this %@. If you change your settings and generate a new preview, your custom action assignments will be lost. Are you sure you want to change your settings?";

"IPPreviewViewController.headerTitle" = "Preview";

"IPPreviewViewController.rightBarButtons.cancel" = "Cancel";

"IPPreviewViewController.rightBarButtons.viewDuplicates" = "View Duplicates";

"IPPreviewViewController.rightBarButtons.viewLog" = "View Log";

"IPProgressViewController.rightBarButtons.cancel" = "Cancel";

"IPQuitOperation.localizedLongActionDescription" = "quitting %@";

"IPQuitOperation.localizedTitle" = "quitting %@";

"IPQuitOperation.quitFailedError.description" = "%@ could not be quit successfully";

"IPQuitOperation.timeoutError.cancelButton" = "Cancel";

"IPQuitOperation.timeoutError.description" = "Could not quit %@";

"IPQuitOperation.timeoutError.recoverySuggestion" = "%1$@ did not quit successfully. Please check to see if %1$@ is displaying any errors or other windows that may be preventing it from quitting, or quit %1$@ manually and then click “Try Again”.";

"IPQuitOperation.timeoutError.tryAgainButton" = "Try Again";

"IPQuitOperation.timeoutError.userCancelledError" = "The operation could not be completed because a timeout occurred while quitting %@";

"IPRebuildListItem.localizedActionGerund" = "rebuilding library";

"IPRebuildListItem.localizedActionNoun" = "rebuild";

"IPRebuildListItem.localizedActionVerb" = "rebuild";

"IPRebuildListItem.localizedLongActionDescription" = "rebuilding the library “%@”";

"IPRebuildListItem.log.rebuiltLibrary" = "Rebuilt library located at %@";

"IPRebuildListItem.log.scavengingEnabled" = "Scavenging orphaned photos enabled";

"IPRebuildListItem.log.startRebuild" = "Rebuilding library %@";

"IPRebuildListItem.log.trashEnabled" = "Copying photos in trash enabled";

"IPRebuildListItem.logFileName" = "Rebuild library '%@'";

"IPRebuildListItem.name" = "Rebuild %@";

"IPRedRockLoadOperation.libraryAlbumName" = "Photos";

"IPRedRockLoadOperation.untitledPlaceName" = "Untitled";

"IPRegenerateThumbnailsOperation.localizedTitle" = "Regenerate face thumbnails";

"IPRegenerateThumbnailsOperation.log.iPhotoCrashed" = "iPhoto was quit or crashed while updating thumbnails, relaunching…";

"IPRegenerateThumbnailsOperation.log.regeneratingFaceThumbnails" = "Regenerating face thumbnails…";

"IPRegenerateThumbnailsOperation.log.updatingThumbnails" = "Updating thumbnails…";

"IPRegenerateThumbnailsOperation.progress.loadingPhotoInfo" = "Loading photo information…";

"IPRegenerateThumbnailsOperation.progress.regeneratingFaceThumbnails" = "Regenerating face thumbnails…";

"IPRegenerateThumbnailsOperation.progress.updatingThumbnails" = "Updating thumbnails…";

"IPScavengeLoadOperation.libraryAlbumName" = "Library";

"IPScavengeLoadOperation.log.scanImage" = "Scavenging photos… (examining %@)";

"IPScavengeLoadOperation.log.scavengedPhoto" = "Scavenged photo at %@";

"IPScavengeLoadOperation.log.scavengedPhotoWithImages" = "Scavenged photo with images %@";

"IPScavengeLoadOperation.progress.matchingPhotos" = "Scavenged %ld photos…)";

"IPScavengeLoadOperation.progress.scavengingPhotos" = "Scavenging photos…";

"IPScavengeLoadOperation.scavengedAlbumName" = "Scavenged Photos";

"IPShortcutHelper.invalidLibraryError" = "The item at the path %@ is not a valid iPhoto library";

"IPShortcutHelper.noPathError" = "Could not find a library path in the shortcut file";

"IPShortcutHelper.openError" = "Couldn't open shortcut";

"IPSmartAlbum.refreshError" = "Unable to evaluate filters for smart album “%@” (%@)";

"IPSQLiteLoadOperation.smartAlbumDecodeError" = "Could not decode smart album “%@” (%@)";

"IPUtilities.eventStringLowercase" = "event";

"IPUtilities.eventStringUppercase" = "Event";

"IPUtilities.iPhotoResponseError" = "iPhoto is not returning responses to requests for data";

"IPUtilities.libraryTypeAppName.aperture" = "Aperture";

"IPUtilities.libraryTypeAppName.iPhoto" = "iPhoto";

"IPUtilities.rollStringLowercase" = "roll";

"IPUtilities.rollStringUppercase" = "Roll";

"IPVersion9FaceDatabase.markFaceDetectionError" = "Could not mark photo ID %d as having face detection performed.";

"IPVersion9FaceDatabase.missingMasterError" = "Could not located master photo record for detected face %@";

"IPVersion9FaceDatabase.missingVersionError" = "Could not located photo version record for detected face %@";

"IPVirtualLibrary.openError" = "Virtual libraries cannot be opened in iPhoto";

"IPVirtualLibrary.statusMessage" = "Virtual library";

"IPXMLLoadOperation.albumDataMalformedError" = "The album data file for this library is malformed.\n%@";

"IPXMLLoadOperation.albumDataReadError" = "The album data file for the library “%@” could not be read ";

"IPXMLLoadOperation.calendarProductType" = "Calendar";

"IPXMLLoadOperation.cardProductType" = "Card";

"ITController.alreadyRegistered.okButtonTitle" = "OK";

"ITEmbeddedStoreWindowController.unregistered.localizedDescription" = "Unregistered";

"ITEmbeddedStoreWindowController.unregistered.localizedRecoverySuggestion" = "%@ Click the “Purchase” button to purchase a license at our online store. If you have already purchased a license, click the “Register” button to enter your registration info.";

"ITEmbeddedStoreWindowController.unregistered.purchaseButtonTitle" = "Purchase";

"NSFileManager-CUAdditions.duplicatePath.createOperationError" = "Could not create file operation object";

"NSFileManager-CUAdditions.duplicatePath.destFileRefError" = "Could not create file reference for destination path %@";

"NSFileManager-CUAdditions.duplicatePath.duplisourceMissingError" = "The file for the source path %@ is missing";

"NSFileManager-CUAdditions.duplicatePath.scheduleError" = "Could not schedule file copy operation (%d)";

"NSFileManager-CUAdditions.duplicatePath.startError" = "Could not start file copy operation (%d)";

"NSWindow-BWAppKit.titleBarPurchaseButton" = "Purchase Now";

